Subject: RE:Damaged item sent #Ref 2021041700090873
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Apr 2021 09:59:20 -0700

Hello Yasmin,

Thank you for contacting Designer Living.  I am sorry to hear this.  Please email photos of what you are describing to [email-masked].  Once we receive the photos we will review and get back to you.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hi there!

I am extremely disappointed to discover what looks like iron burn marks on the comforter I purchased recently. I had not noticed it earlier since it blended in with the design. I have guests coming on Monday and had just opened the package today and washed the comforter and shams and discovered the damage as I was just steaming it to remove the creases. I do not use an iron on my bedding. I am extremely upset and disappointed that we were sold a defective and damaged item.

My order number is: D213230E21

Please let me know what my options are.

Thank you,

Yasmin Basith

[email-masked]